[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TBookmarkList.Create

Create - constructor for TBookmarkList: calls inherited Create, attaches Grid and initialises list

## Declaration

Source position: dbgrids.pas line 134

`public constructor TBookmarkList.Create(`
`AGrid: TCustomDbGrid`
`);`

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.